netcdf_nf_interfaces::nf_get_vars_int1 Interface Reference

## Public Member Functions

function | nf_get_vars_int1 (ncid, varid, start, counts, strides, i1vals)

## Detailed Description

Definition at line 1046 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_get_vars_int1()

function netcdf_nf_interfaces::nf_get_vars_int1::nf_get_vars_int1 | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | varid,
|  | integer, dimension(*), intent(in) | start,
|  | integer, dimension(*), intent(in) | counts,
|  | integer, dimension(*), intent(in) | strides,
|  | integer(nfint1), dimension(*), intent(out) | i1vals
| ) |  |

Definition at line 1050 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.